/* MIXIN */

@mixin rel-block{
    position: relative;
    display: block;
}

@mixin abs-block
{
    position: absolute;
    display: block;
}


@mixin link
{
    -webkit-transition: all 350ms ease;
       -moz-transition: all 350ms ease;
        -ms-transition: all 350ms ease;
         -o-transition: all 350ms ease;
            transition: all 350ms ease;
}

@mixin bigL {
	text-transform: uppercase;
}